﻿/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : October 27, 2017, 10:31:37 AM
    Author     : VRawat
*/

@font-face {
    font-family: 'FranklinGothic-Book';
    src: url('../fonts/FranklinGothic-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/FranklinGothic-Book.woff') format('woff'), url('../fonts/FranklinGothic-Book.ttf') format('truetype'), url('../fonts/FranklinGothic-Book.svg#FranklinGothic-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    height: 100%;
}

body {
    color: #777;
    font-family: 'FranklinGothic-Book', sans-serif;
    font-size: 14px;
    margin: 0 auto;
    min-height: 100%;
    padding: 0 0 180px;
    position: relative;
}

a {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

    a:hover, a:focus {
        color: inherit;
        text-decoration: none;
        outline: none;
    }

button {
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

section {
    display: inline-block;
    width: 100%;
}

h1 {
    color: #019cde;
}

.wrapper-full {
    display: inline-block;
    width: 100%;
}

.main-header {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    padding-top: 20px;
    width: 100%;
}

.top-nav {
    float: left;
    width: auto;
}

    .top-nav li img {
        max-width: 190px;
    }

    .top-nav li {
        display: inline-block;
        margin: 0 20px 0 0;
    }

        .top-nav li a {
            color: #fff;
            text-transform: uppercase;
        }

.live-chat {
    float: right;
    margin-top: 15px;
}

    .live-chat img {
        width: 150px;
    }

.main-nav {
    background: #019cde none repeat scroll 0 0;
    display: inline-block;
    margin-top: 15px;
    min-height: 40px;
    width: 100%;
}

.nav-list li {
    display: inline-block;
    width: 150px;
}

    .nav-list li a {
        color: #fff;
        display: inline-block;
        padding: 10px 15px;
        text-align: center;
        text-transform: uppercase;
        width: 100%;
    }

        .nav-list li a:hover, .nav-list li a.active {
            box-shadow: 0 0 4px 0 rgba(0,0,0,0.5) inset;
            color: #fff;
        }

        .nav-list li a img {
            max-width: 50px;
            display: table;
            margin: 0 auto;
        }

.header-caption {
    text-align: center;
}

.home-title {
    color: #26abe4;
    font-size: 42px;
    margin: 30px 0;
}

    .home-title span {
        text-transform: uppercase;
        font-size: 20px;
        display: block;
    }

.btn {
    border: medium none;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    padding: 6px 30px;
    position: relative;
    text-transform: uppercase;
}

    .btn i {
        font-size: 30px;
        margin-left: 3px;
        opacity: 0.7;
        position: relative;
        vertical-align: bottom;
    }

.btn-cot {
    color: #fff;
}

.btn-default {
    background: #5b7f95 none repeat scroll 0 0;
    color: #fff;
}

.btn-primary {
    background: #019cde;
    color: #fff;
}

.btn-cot .fa.fa-angle-left {
    color: #fff;
    line-height: 0;
    vertical-align: middle;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    font-size: 20px;
    opacity: 1;
    position: relative;
    top: -2px;
}

.btn-cot .btn-primary:hover .fa.fa-angle-left {
    color: #666;
}

.btn-primary:hover, .btn-primary:focus {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333;
}

.main-footer {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    display: inline-block;
    left: 0;
    position: absolute;
    width: 100%;
}

.footer-title {
    color: #aaa;
    font-size: 40px;
    margin: 20px 0 10px;
    font-weight: bold;
}

.footer-desc-list li {
    margin-bottom: 8px;
    display: inline-block;
    width: 100%;
}

    .footer-desc-list li p {
        margin-bottom: 0;
    }

    .footer-desc-list li a {
        color: #ffcf01;
    }

    .footer-desc-list li h3 {
        font-size: 30px;
        font-weight: bold;
        margin: 0;
    }

.btn-blank {
    border: 1px solid;
}

.term-cot {
    display: inline-block;
    width: 100%;
    margin: 15px 0 30px;
    font-size: 12px;
    text-align: right;
}

    .term-cot li {
        margin-left: 15px;
        display: inline-block;
    }

        .term-cot li:first-child {
            margin-left: 15px;
            display: inline-block;
            padding-right: 15px;
            border-right: 1px solid #222;
        }

        .term-cot li a {
            color: #888;
        }

.mid-container {
    margin: 30px 0;
}

.mid-title {
    border-bottom: 1px solid #ccc;
    color: #666;
    font-size: 28px;
    margin: 10px 0 20px;
    padding-bottom: 10px;
}

.form-control.mid-input {
    margin-right: 15px;
}

.top-0 {
    margin-top: 0px;
}

.bottom-15 {
    margin-bottom: 15px;
}

.top-10 {
    margin-top: 10px;
}

.top-15 {
    margin-top: 15px;
}

.top-20 {
    margin-top: 20px;
}

.top-25 {
    margin-top: 25px;
}

.top-30 {
    margin-top: 30px;
}

.top-40 {
    margin-top: 40px;
}

.top-50 {
    margin-top: 50px;
}

.btn-cot {
    border-top: 1px solid #ccc;
    margin-top: 15px;
    padding: 15px 0;
    text-align: right;
}

.container.form-container {
    max-width: 900px;
}

.btn-back {
    border: 1px solid #ccc;
    box-shadow: none;
    color: #999;
    padding: 5px 15px;
}

.form-control {
    border-radius: 0;
}

.CustomErrorfield {
    border: 1px solid #e06464 !important;
}

.CustomSuccessfield {
    border: 1px solid green;
}

.error {
    border-color: #e06464;
}

    .error:focus {
        background-color: #fff;
        border-color: #e06464;
        box-shadow: none;
        outline: medium none;
    }

.error-span {
    background: #e06464 none repeat scroll 0 0;
    border: 1px solid #d35252;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    padding: 2px 10px;
    position: relative;
    top: -1px;
    width: 100%;
}

.elipes {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    display: inline-block;
    max-width: 100%;
    width: 100%;
    font-size: 16px;
    color: #888;
}

    .elipes a {
        color: #222;
        cursor: pointer;
    }

    .elipes li i {
        color: #666;
        margin-right: 5px;
        vertical-align: middle;
    }

.btn-cot .btn {
    margin-left: 15px;
}

.g-recaptcha.error-captcha iframe {
    border: 1px solid #e06464;
}

.captcha-span {
    width: 304px;
}

.term-content-cot {
    border: 1px solid #ccc;
    border-radius: 4px;
    display: inline-block;
    /*height: 500px;*/
    margin: 5px 0 20px;
    /*overflow-y: auto;*/
    padding: 15px;
    width: 100%;
}

    .term-content-cot h2 {
        border-bottom: 1px solid #d4d4d4;
        font-size: 30px;
        margin-bottom: 15px;
        padding-bottom: 10px;
    }

    .term-content-cot h4 {
        font-size: 18px;
        font-weight: bold;
    }

.checkbox input {
    margin-right: 3px;
    position: relative;
    top: 2px;
}

.btn-cot .btn.pull-left {
    margin-left: 0;
}

.thankyou-cot {
    background: #e2e2e2 none repeat scroll 0 0;
    display: block;
    margin: 90px auto;
    max-width: 750px;
    padding: 50px 0;
    text-align: center;
}

    .thankyou-cot h3 {
        color: #222;
        font-size: 27px;
        margin: 20px 0 30px;
    }

.rebate-status-tab {
    background: #ededed none repeat scroll 0 0;
    border: 1px solid #ccc;
    display: inline-block;
    margin: 20px 0;
    padding: 20px 20px 10px;
    width: 100%;
}

    .rebate-status-tab p {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .rebate-status-tab h4 {
        color: #444;
    }

    .rebate-status-tab span {
        display: block;
    }

.lang-box::before {
    background: #555 none repeat scroll 0 0;
    color: #fff;
    content: "\f078";
    font-family: "FontAwesome";
    font-size: 11px;
    height: 100%;
    padding: 7px;
    position: absolute;
    right: 0;
    top: 0;
}

.lang-box {
    background: #555 none repeat scroll 0 0;
    border-radius: 3px;
    float: left;
    margin-left: 20px;
    margin-top: 3px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 185px;
}

    .lang-box select {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: medium none;
        color: #fff;
        height: 31px;
        padding: 0 5px;
        width: 100%;
    }

.header-right-panel {
    float: right;
    margin-right: 10px;
    margin-top: 13px;
}

.login-cot {
    align-items: center;
    height: 100%;
    display: block;
    justify-content: center;
    left: 0;
    overflow: auto;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(92,128,150,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(92,128,150,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(92,128,150,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#5c8096',GradientType=0 ); /* IE6-9 */
}

.login-form-box {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin: 0 auto;
    max-width: 500px;
    padding: 0;
    position: relative;
    width: 100%;
    background: #fff none repeat scroll 0 0;
    top: 16%;
    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.3);
}

.login-content-cot {
    display: block;
    position: relative;
    width: 1000px;
}

.login-form-box h3 {
    color: #222;
    font-size: 30px;
    margin: 0 0 10px;
    text-align: center;
    font-weight: bold;
}

.login-content {
    float: left;
    width: 500px;
}

.login-input-cot {
    color: #444;
    display: block;
    margin: 20px auto 10px;
    max-width: 350px;
}

.login-form-box .form-group {
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}

.toggle-cot {
    overflow: hidden;
    position: relative;
    width: 500px;
}

.login-form-box input {
    height: 45px;
}

.login-form-box p, .login-form-box a {
    font-weight: bold;
    font-size: 15px;
    margin: 0px 0 5px;
}


.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary.focus[disabled], .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background: #e83c30 none repeat scroll 0 0;
    color: inherit;
}

.table-custom {
    background: #fff;
    overflow-wrap: break-word;
    table-layout: fixed;
    width: 100%;
}

    .table-custom th {
        color: #fff;
    }

    .table-custom td {
        color: #111;
    }

.table-layout-tab {
    display: inline-block;
    margin: 5px 0;
    width: 100%;
}

.top-form-tab {
    background: #f7f7f7 none repeat scroll 0 0;
    border-bottom: 1px solid #d4d4d4;
    display: inline-block;
    margin-bottom: 10px;
    padding: 20px 0 0;
    width: 100%;
}

    .top-form-tab .mid-title {
        border: medium none;
        margin: 10px 0 20px;
        padding: 0;
    }

/*=============================*/

.user-tab {
    float: right;
    margin: 9px 20px;
    padding: 8px 0;
    position: relative;
}

    .user-tab:hover ul {
        visibility: visible;
        opacity: 1;
        top: 45px;
    }

    .user-tab .dropdown-toggle {
        color: #777;
        font-size: 14px;
    }

        .user-tab .dropdown-toggle i {
            color: #999;
            font-size: 22px;
            margin-right: 5px;
            position: relative;
            top: 4px;
        }

    .user-tab ul {
        background: #f2f2f2 none repeat scroll 0 0;
        min-width: 100%;
        position: absolute;
        right: 0;
        top: 30px;
        visibility: hidden;
        opacity: 0;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        width: 150px;
    }

        .user-tab ul::before {
            border-bottom: 8px solid #f2f2f2;
            border-left: 8px solid transparent;
            border-right: 8px solid transparent;
            content: "";
            height: 0;
            position: absolute;
            right: 5px;
            top: -6px;
            width: 0;
        }

    .user-tab li {
        display: list-item;
    }

        .user-tab li a {
            border-bottom: 1px solid #ccc;
            color: #555;
            display: inline-block;
            font-size: 14px;
            padding: 4px 7px;
            width: 100%;
        }


/*=============== new ===================*/

.login-cot img {
    display: table;
    margin: 30px auto 20px;
    max-width: 300px;
}

.login-cot h3 {
    color: #019cde;
}

.mid-section .container {
    max-width: 1000px;
}

.mid-rebate-tab {
    background: #7392a6 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    margin: 20px 0 30px;
    min-height: 350px;
    padding: 20px 10px 70px;
    position: relative;
    width: 100%;
}

.mid-rebate-tab-2 {
    background: #26abe4;
}

.mid-rebate-icon {
    text-align: center;
}

    .mid-rebate-icon img {
        max-width: 90px;
    }

.mid-rebate-desc h3 {
    font-size: 24px;
    font-weight: bold;
}

.mid-rebate-desc2 h3 {
    /*min-height: 70px;*/
}

.btn-new {
    background: #fff none repeat scroll 0 0;
    color: #7392a6;
    font-weight: bold;
    min-width: 310px;
    text-transform: uppercase;
}

.mid-rebate-btn {
    bottom: 20px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}


/*==========================*/

.nav-tabs > li > a {
    border: 1px solid transparent;
    border-radius: 0;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.42857;
    margin-right: 2px;
    padding: 5px 30px;
    text-transform: uppercase;
}

.nav-tabs {
    border-bottom: medium none;
    margin-top: 30px;
}

.tab-content {
    padding: 30px 20px 10px;
    border: 1px solid #d4d4d4;
}

.nav-tabs > li {
    float: left;
    margin-bottom: 0;
}

.add-seller {
    border: 1px solid #ccc;
    display: inline-block;
    font-size: 18px;
    margin-bottom: 10px;
    padding: 10px 20px;
    width: 100%;
    color: #777;
}

    .add-seller:hover {
        color: #337ab7;
        border-color: #337ab7;
    }

    .add-seller i {
        font-size: 15px;
    }

.sellet-desc-cot {
    border: 1px solid #d4d4d4;
    margin: 5px 0;
    padding: 5px 20px;
    width: 100%;
    position: relative;
}


.reg-lists {
    width: 100%;
    display: inline-block;
    margin: 10px 0;
}

    .reg-lists li {
        width: 33%;
        padding: 10px;
        border-bottom: 4px solid #d1d2d4;
        text-align: center;
        color: #ccc;
        float: left;
        font-size: 13px;
    }

.reg-lists-2 li {
    width: 50%;
}

.reg-lists li.active {
    border-color: #019cdf;
    color: #019cdf;
}

    .reg-lists li.active span {
        border-color: #019cdf;
    }

.reg-lists li span {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    border: 1px solid #d1d2d4;
    line-height: 17px;
    text-align: center;
    display: inline-block;
    margin-right: 3px;
}

.reg-four-lists li {
    width: 25%;
}

.sellet-desc-cot span {
    display: inline-block;
    margin-right: 10px;
}

.sellet-desc-cot p i {
    color: #019cdf;
}

.seller-edit-cot {
    position: absolute;
    right: 10px;
    top: 10px;
    width: auto;
    cursor: pointer;
    padding: 5px;
}

    .seller-edit-cot i {
        font-size: 18px;
    }

    .seller-edit-cot ul {
        background: #fff none repeat scroll 0 0;
        box-shadow: 0.5px 0.5px 5px 0 #999;
        display: none;
        min-width: 80px;
        padding: 0 2px;
        position: absolute;
        right: 0;
        top: 0;
    }

    .seller-edit-cot:hover ul {
        display: block;
    }

    .seller-edit-cot ul li {
        padding: 5px 10px;
        border-bottom: 1px solid #ededed;
    }

        .seller-edit-cot ul li:last-child {
            border: none;
        }

/*==========================*/

.login-cot .error-span {
    text-align: left;
}

.login-content-left {
    animation: 0.3s linear 0s normal forwards 1 running run1;
    -webkit-animation: 0.3s linear 0s normal forwards 1 running run1;
    position: relative;
}

@keyframes run1 {
    0% {
        left: -500px;
    }

    100% {
        left: 0;
    }
}

@-webkit-keyframes run1 {
    0% {
        left: -500px;
    }

    100% {
        left: 0;
    }
}

.login-content-right {
    animation: 0.3s linear 0s normal forwards 1 running run;
    -webkit-animation: 0.3s linear 0s normal forwards 1 running run;
    position: relative;
}

@keyframes run {
    0% {
        left: 0;
    }

    100% {
        left: -500px;
    }
}

@-webkit-keyframes run {
    0% {
        left: 0;
    }

    100% {
        left: -500px;
    }
}

.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
    margin-bottom: 5px;
}

    .dataTables_wrapper .dataTables_filter input, .dataTables_length select {
        background: #fff;
        border: 1px solid #ccc;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
        color: #555;
        display: inline-block;
        font-size: 14px;
        height: 34px;
        line-height: 1.42857;
        padding: 6px 12px;
    }

.dt-buttons {
    border-left: 1px solid #999;
    float: left;
    margin-left: 15px;
    padding-left: 5px;
    width: auto;
}

.dt-button.buttons-excel {
    background: #5b7f95 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin: 1px 15px;
    padding: 6px 25px;
    text-transform: uppercase;
}

.dt-button.buttons-pdf {
    background: #5b7f95 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin: 1px 15px;
    padding: 6px 25px;
    text-transform: uppercase;
}

.table-block-fix {
    display: block;
    margin: 0;
}

    .table-block-fix thead, .table-block-fix tbody {
        display: block;
    }

    .table-block-fix tbody {
        max-height: 450px;
        overflow-y: auto;
    }

    .table-block-fix th, .table-block-fix td {
        width: 100vh;
    }


.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    background: transparent none repeat scroll 0 0;
    border: 1px solid transparent;
    box-shadow: none;
    color: #666;
    cursor: default;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: #019cde none repeat scroll 0 0;
    border-color: #019cde;
    color: #fff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    border: 1px solid #d4d4d4;
    border-radius: 0;
    margin: 0 2px;
    padding: 5px 10px;
}

    .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
        background: #ededed none repeat scroll 0 0;
        border: 1px solid #d4d4d4;
        color: #777;
    }

.dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_paginate {
    margin-top: 10px;
}

.dataTables_wrapper .btn {
    font-size: 13px;
    padding: 3px 20px;
}


.btn-primary:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow: 0 0 0 1px #286090 inset;
    color: #286090;
}

.btn-primary:focus {
    background: #019cde none repeat scroll 0 0;
    color: #fff;
}

.thankyou-cot {
    background: #f2f2f2 none repeat scroll 0 0;
    display: block;
    margin: 90px auto;
    max-width: 800px;
    padding: 50px 20px;
    text-align: center;
    border: 1px solid #d4d4d4;
}

    .thankyou-cot i {
        color: #019cde;
    }
    .thankyou-cot i.fa-exclamation-triangle {
    color: #d0bc53;
}

    .thankyou-cot i.fa-times-circle, .thankyou-cot .invalid{
         color: #e06464;
    }
    .top-search {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #d4d4d4;
    display: inline-block;
    margin: 5px 0 25px;
    padding: 5px 20px;
    width: 100%;
}

.contractor-form {
    border: 1px solid rgb(212, 212, 212);
    margin-bottom: 20px;
    background: rgb(247, 247, 247) none repeat scroll 0% 0%;
    margin-top: 25px;
}

    .contractor-form .form-group {
        padding: 6px 0px;
        border-top: 1px solid rgb(212, 212, 212);
        border-color: rgb(212, 212, 212);
        margin-bottom: 0px;
    }

        .contractor-form .form-group:first-child {
            border: none;
        }

    .contractor-form .form-header p {
        margin: 0;
    }

.payment-opt-cot {
    width: 100%;
    display: inline-block;
    padding-left: 100px;
    position: relative;
    margin: 0 0px 20px;
}

.payment-title {
    position: absolute;
    top: 40%;
    font-weight: bold;
    left: 0px;
    width: 100px;
    text-align: left;
    padding-right: 10px;
}

.table-payment {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}

    .table-payment td, .table-payment th {
        padding: 5px 10px;
        text-align: center;
        background: transparent none repeat scroll 0% 0%;
    }

.bottom-10 {
    margin-bottom: 10px;
}

.slimScrollDiv {
    margin-bottom: 10px;
}

.table-custom thead th {
    border-bottom: 1px solid #ccc !important;
}

.table-custom thead {
    background: #019cde none repeat scroll 0 0;
}

.table-custom .document {
    cursor: pointer;
    font-size: 16px;
    margin-right: 10px;
}

.dt-button.buttons-excel::before {
    content: "\f1c3";
    font-family: "FontAwesome";
    font-size: 13px;
    margin-right: 6px;
    position: relative;
}

.dt-button.buttons-pdf::before {
    content: "\f1c1";
    font-family: "FontAwesome";
    font-size: 13px;
    margin-right: 6px;
    position: relative;
}

table.dataTable.no-footer {
    border-bottom: medium none !important;
}

.main-table-cot {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #ededed;
    box-sizing: border-box;
    display: inline-block;
    margin-bottom: 20px;
    padding: 10px 20px;
    width: 100%;
}

#no-more-tables table {
    margin-bottom: 20px !important;
    position: relative;
    top: 10px;
}

.top-search .control-label {
    text-align: left;
}

.btn-small {
    font-size: 14px;
}

.submit-form-cot > h3 {
    background: #019cde none repeat scroll 0 0;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 10px 15px;
}

.submit-form-cot {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #d4d4d4;
    margin: 0 0 20px;
    padding: 0 0 10px;
}

.no-border {
    border: medium none;
}

.container-full {
    max-width: 90%;
    width: 100%;
}

#ActionResult .modal-dialog {
    top: 30%;
}

#ActionResult .modal-footer, #ActionResult .modal-body {
    text-align: center;
}

.program-desc h3 {
    color: #019cde;
    font-size: 20px;
    font-weight: bold;
}

.program-desc ul {
    padding-left: 15px;
}

    .program-desc ul li {
        color: #019cde;
        counter-increment: item 1;
        display: list-item;
        font-weight: bold;
        list-style: outside;
        list-style-type: lower-alpha;
        margin-bottom: 2px;
        position: relative;
    }

    .program-desc ul.list-disc li {
        list-style-type: disc;
    }

    .program-desc ul li ul {
        padding-left: 25px;
    }

        .program-desc ul li ul li {
            list-style: outside;
            list-style-type: decimal;
        }

    .program-desc ul li > * {
        color: #222;
        font-weight: normal;
    }

.program-desc p, .program-desc li {
    color: #222;
}

    .program-desc p span {
        color: #888;
    }

.program-desc .home-title {
    font-size: 34px;
    margin: 10px 0;
}

section.program-desc {
    padding: 5px 20px;
}

table.dataTable thead th, table.dataTable tbody td {
    padding: 8px 10px;
    vertical-align: middle;
}

.serialcb, #Selectallbtn {
    display: table;
    margin: 0 auto !important;
}

.table-custom .btn, .btn.btn-action {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #019cde;
    border-radius: 60px;
    color: #019cde;
    display: inline-block;
    margin: 0 4px;
    padding: 2px 20px;
}

.table-custom td[data-title="Action"] {
    text-align: center;
}

.calender-input {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    position: relative;
    width: 100%;
}

    .calender-input::before {
        content: "\f073";
        font-family: "FontAwesome";
        height: 100%;
        line-height: 35px;
        position: absolute;
        right: 5px;
        text-align: center;
        top: 0;
        width: 25px;
        z-index: 0;
    }

    .calender-input input {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        position: relative;
        z-index: 1;
    }


.success-span::before {
    color: #ffffff;
    content: "\f058";
    font-family: "FontAwesome";
    font-size: 22px;
    height: 100%;
    left: 10px;
    opacity: 0.8;
    position: absolute;
    top: 5px;
    width: 20px;
}

.success-span {
    background: #27ae61 none repeat scroll 0 0;
    border: medium none;
    margin: 5px auto !important;
    max-width: 350px;
    padding: 10px 10px 10px 40px;
    position: relative;
    width: 100%;
}

.sa-confirm-button-container .confirm.btn {
    background: #019cde;
}

.sweet-alert .sa-icon.sa-warning {
    margin-bottom: -35px;
    position: relative;
    top: -18px;
    transform: scale(0.7);
}

#dropdownPaymentOptionA, #dropdownPaymentOptionB {
    border: 1px solid rgb(212, 212, 212);
    padding: 4px 10px;
}

#fileList li {
    background: #f2f2f2 none repeat scroll 0 0;
    border: 1px solid rgb(237, 237, 237);
    margin-bottom: 5px;
    overflow: hidden;
    padding: 5px 75% 5px 10px;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
}

    #fileList li span {
        left: 25%;
        position: absolute;
    }

#fileList a {
    position: absolute;
    right: 15px;
}

.mid-sub-title {
    font-weight: bold;
    margin: 10px 0px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
}

.showvideopopup {
    border: 1px solid #d4d4d4;
    cursor: pointer;
    display: inline-block;
    margin: 10px 0;
    position: relative;
}

    .showvideopopup::before {
        color: #fff;
        content: "\f01d";
        font-family: "FontAwesome";
        font-size: 80px;
        left: 0;
        position: absolute;
        text-align: center;
        text-shadow: 1px 3px 5px rgba(0, 0, 0, 0.5);
        top: 34%;
        width: 100%;
    }

    .showvideopopup video {
        max-width: 500px;
        width: 100% !important;
    }

.bottom-nav {
    background: #f2f2f2 none repeat scroll 0 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2) inset;
    display: inline-block;
    width: 100%;
}

    .bottom-nav ul li {
        display: inline-block;
        margin-right: 20px;
        transition: all 0.3s ease-in-out 0s;
    }

    .bottom-nav li a {
        border-bottom: 5px solid transparent;
        display: block;
        padding: 10px 10px 5px;
    }


        .bottom-nav li a:hover {
            border-color: #019CDE;
        }

.Notes .btn-cot .fa.fa-angle-left {
    color: inherit;
}

.Soldinformation {
    border-top: 1px solid #d4d4d4;
    margin-top: 5px;
    padding-top: 8px;
}

#SerialNumberDiv .Soldinformation:first-child {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}

.mid-title .pull-right {
    font-size: 24px;
    position: relative;
    top: 2px;
}

.text-note {
    color: #bd203d;
    margin: 5px 0 20px;
}

.term-link {
    display: none;
}

.table-layout-tab #ExportExcel {
    left: 280px;
    position: absolute;
    z-index: 1;
}

.gaw-wl-tab {
    min-height: 240px;
    text-align: center;
}

.footer-desc-list {
    padding-bottom: 10px;
}

#no-more-tables a {
    cursor: pointer;
}

.top-btn-group {
    display: inline-block;
    margin-bottom: 10px;
    padding: 15px 10px;
    width: 100%;
    background: #f2f2f2;
    border: 1px solid #d9d9d9;
}

#DivSheetDetail .modal-dialog {
    width: 95%;
    max-width: 1400px;
}

.submit-form-cot h4 {
    font-size: 20px;
    color: #019CDE;
    margin: 10px 0px 5px;
}

.form-part-tab {
    display: inline-block;
    width: 100%;
    margin: 25px 0 0;
    border-top: 1px solid #ccc;
}

    .form-part-tab h4 {
        margin: 0 0 10px;
        padding: 10px 0;
        background: #eee;
    }

        .form-part-tab h4 span {
            background: #019CDE;
            color: #fff;
            margin: -10px 10px -10px 0;
            padding: 10px 20px;
        }
        .no-bg{
            background:none !important;
        }
.radcontainer span.error {
    color: #E06464;
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
    border-bottom: 1px solid;
    padding-bottom: 10px;
}
.radcontainer span.error.error-span {
    color: #fff;
     padding: 2px 10px;
}
.modal .thankyou-cot {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    margin: 0;
    padding: 0;
}
.modal .thankyou-cot i.fa.fa-times {
    color: #e06464;
    font-size: 50px;
    display: table;
    margin: 0 auto;
}
.modal .thankyou-cot i.fa.fa-check {
    color: #6bc071;
    font-size: 50px;
    display: table;
    margin: 0 auto;
}
.modal .thankyou-cot h3 {
    color: #222;
    font-size: 27px;
    margin: 10px 0;
}
.modal .thankyou-cot ul li{
    display: inline-block;
    margin-right: 20px;
    border: 1px solid;
    margin: 5px 0 5px 10px;
    padding: 1px 10px;
    border-radius: 6px;
      color: #e06464;
}

.modal .thankyou-cot ul {
    display: inline-block;
    width: 100%;
    text-align: left;
}

.modal .thankyou-cot ul li.error-list-title {
    width: 100%;
    border: none;
    color: #444;
    font-size: 17px;
    padding: 5px 10px;
    margin: 0;
    margin-top: 5px;
    border-top: 1px solid #ccc;
}


.mid-rebate-desc.pdfLink h3 {
    min-height: inherit;
    margin-bottom: 5px;
}
.mid-rebate-desc.pdfLink p {
    padding: 11px 10px;
    margin: 0;
    color:#fff;
}
.mid-rebate-desc.pdfLink p i.fa {
    margin-right: 5px;
    padding: 5px;
    width: 25px;
    height: 25px;
    font-size: 17px;
}